@font-face {
			font-family: "Roboto-Bold";
			src: local('Roboto-Bold'),
      		url("../fonts/Roboto-Bold.ttf") format("truetype");
			font-style: normal;
			font-weight: normal;
	}
  
@font-face {
			font-family: "Roboto-Light";
			src: local('Roboto-Light'),
      		url("../fonts/Roboto-Light.ttf") format("truetype");
			font-style: normal;
			font-weight: normal;
	}  
  
@font-face {
			font-family: "Roboto-Regular";
			src: local('Roboto-Regular'),
      		url("../fonts/Roboto-Regular.ttf") format("truetype");
			font-style: normal;
			font-weight: normal;
	}
